BEEM - Android XMPP - Bug #248

Switching servers while logged in
02/25/2010 08:49 AM - John Pope

Status: Closed Start date: 02/25/2010
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 2.00 hours
Target version: 0.1.5

Affected version: hg Locale:

Description

If you successfully connect to a server (talk.google.com), then change your server settings (another openfire server), then try to

Login again, the app will not disconnect and reconnect with new credentials.

History

#1 - 07/22/2010 10:58 AM - Frédéric Barthéléry

- Target version set to 0.1.5

#2 - 01/02/2011 08:09 PM - Frédéric Barthéléry

- Status changed from New to Resolved

You cannot relogin if you have not disconnect yourself

#3 - 01/15/2011 07:49 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
